download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/zabbix-zabbix-1.0.4.tar.gz
format_version: 1.0.0
name: zabbix
namespace: zabbix
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-05-03T15:40:42.065899Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZFKAd+GkvXCKgoqtAQgAMA//VxiCoBdxV0OiKysm34Tz62DAQSg3gCJU

    WnevZHVSYOmD9W43IQDv6X92Ky+nocgKD2y4aVTwcXHpE5QvBCMyao83s/+fmJdj

    MjV3ACXJmyb7wANJvx0Vmmlkfh77xdWUrBleFeV2VghsbTrShfRpmnYEQEkjvwSK

    rQIsRpAAz42PIRerZRtLzCOLdCb3NjoPTflwgTCtYgh9bWdbCUs/XDXWHi/KJiGd

    VyLeGsi1GEDHmuNLFvpFW0s4bGrLyM7aERSHLHkqfPmOb3qh1RHFswvc/tYgwz8l

    we1+GMcpVs3m/ueZZiNEoQrVnlog/B9lZ5S+2YYQtZerXLUNIYh0+VkMr+UedRkH

    4zlwJ9RANHch6aNzJ8rjdI357tLCs+GNs5aFWqdSbLThn8wtsC1SR4ffzjctjMRe

    Sq7qY7VzjqCBYNotteVNVaGpNKRfwE/PWf6MjzbyWdeW6eoBGG67QALu5RZtadrC

    Uv8BSPCk21kdsCnMO+g4F+hiW7B7c03t86X0lfp2K7wvwU6pGS7E/9/8YojgTcpe

    14etgJK6nydp4DbXDepm484TI4HW7gdJwq2qpUr1Te0bMF/TP9llzBrwFL8xtJOF

    KSv5CiNP1OU+c0p3NdHK1g3kW1gmqFZojYFQ+1DW7ZNOLuxWMqmDXaJ4SqTV2pwI

    TcMcn6n0f/4=

    =SLuA

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.0.4
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/zabbix/zabbix/versions/1.0.4/
